.layout-layout.layout1-layout .container{
    max-width:90% !important;
    padding:60px 0;
    margin:0 5%;
    border-radius:var(--bRadius)
}
.layout-layout.layout1-layout .image-layout{
    border-top-left-radius:var(--bRadius);
    border-bottom-left-radius:var(--bRadius);
    min-height:600px;
}
.layout-layout.layout1-layout>.container>.row>div:last-child{
    margin-left: -60px;
    background: #fff;
    padding: 40px;
    border-top-left-radius: var(--bRadius);
    border-bottom-left-radius: var(--bRadius);
}
.layout-layout .tagline-layout{
    margin-bottom:10px !important;
}
.layout-layout .title-layout.mb-5{
    margin-bottom:1.5rem !important;
}

@media(max-width:991px){
    .layout-layout.layout1-layout .col-md-6{
        width:100%;
    }
    .layout-layout.layout1-layout .image-layout{
        border-radius:var(--bRadius);
        min-height:300px;
    }
    .layout-layout.layout1-layout>.container>.row>div:last-child{
        padding:12px;
        margin-left:0;
        margin-top:20px;
    }
}
@media(max-width:767px){
    .layout-layout.layout1-layout>.container>.row>div:last-child{
        margin-left:0;
    }
    .layout-layout.layout1-layout .container{
        padding:20px 0;
    }
}